package com.lantone.common.vo;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import org.springframework.format.annotation.DateTimeFormat;


/**
 * @Description:
 * @Author: cy
 * @time: 2021/9/6 15:24
 */
@Data
public class GetOperationLogVO extends Page {
    /**
     * 操作用户
     */
    @ApiModelProperty(value = "操作用户")
    String operationName;
    /**
     * 操作日期
     */
    @ApiModelProperty(value = "操作日期")
    @DateTimeFormat(pattern = "yyyy-MM-dd")
    String operationDate;
}
