package com.lantone.dblayermbg.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.IService;
import com.lantone.common.dto.LoginLogDTO;
import com.lantone.common.vo.GetLoginLogVO;
import com.lantone.dblayermbg.entity.LoginLog;

import java.util.List;


/**
 * <p>
 * 系统登录日志表 Service类
 * </p>
 */
public interface LoginLogService extends IService<LoginLog> {
    void addLoginLog(LoginLogDTO loginLogDTO);
    IPage<LoginLogDTO> getLoginLog(GetLoginLogVO getLoginLogVO);
    List<String> getLoginLogNameAndIp(GetLoginLogVO getLoginLogVO);
}