package com.lantone.dblayermbg.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.IService;
import com.lantone.common.dto.OperationLogDTO;
import com.lantone.common.vo.GetOperationLogVO;
import com.lantone.dblayermbg.entity.OperationLog;


/**
 * <p>
 * 系统操作日志表 Service类
 * </p>
 */
public interface OperationLogService extends IService<OperationLog> {
    void addOperLog(OperationLogDTO operationLog);
    IPage<OperationLogDTO> getOperationLog(GetOperationLogVO getOperationLogVO);
}